{
    "book": "Buku",
    "book-order-history": "Sejarah Pesanan Buku",
    "book-token": "Token Buku",
    "dashboard": "Papan Pemuka",
    "home": "Laman Utama",
    "menu": {
        "settings": "Tetapan"
    },
    "my-profile": "Profil Saya",
    "order-book": "Pesan Buku",
    "request-join-study-group": "Permohonan Bergabung Dengan Kumpulan Pembelajaran",
    "study-group": "Kumpulan Pembelajaran",
    "study-group-request": "Permohonan Kumpulan Pembelajaran"
}
